.marquee-container {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
  background-color: #000;
  padding: 5px 0 10px 0;
}

.marquee-text {
  display: inline-block;
  font-size: 1.5rem;
  color: white;
  white-space: nowrap;
  animation: marquee 20s linear infinite;
  padding-right: 20%;
  margin-top: -0.3rem;
}

@keyframes marquee {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
